<?php
// created: 2022-12-13 04:47:20
$mod_strings = array (
  'LBL_TEAM' => 'Екип',
  'LBL_TEAMS' => 'Екип',
  'LBL_TEAM_ID' => 'Идентификатор на екип',
  'LBL_ASSIGNED_TO_ID' => 'Отговорник',
  'LBL_ASSIGNED_TO_NAME' => 'Отговорник',
  'LBL_ID' => 'Идентификатор',
  'LBL_DATE_ENTERED' => 'Въведено на',
  'LBL_DATE_MODIFIED' => 'Модифицирано на',
  'LBL_MODIFIED' => 'Модифицирано от',
  'LBL_MODIFIED_ID' => 'Модифицирано от',
  'LBL_MODIFIED_NAME' => 'Модифицирано от',
  'LBL_CREATED' => 'Създадено от',
  'LBL_CREATED_ID' => 'Създадено от',
  'LBL_DOC_OWNER' => 'Собственик на документа',
  'LBL_USER_FAVORITES' => 'Потребители които харесват',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_DELETED' => 'Изтрити',
  'LBL_NAME' => 'Име',
  'LBL_CREATED_USER' => 'Създадено от потребител',
  'LBL_MODIFIED_USER' => 'Модифицирано от потребител',
  'LBL_LIST_NAME' => 'Име',
  'LBL_EDIT_BUTTON' => 'Редактиране',
  'LBL_REMOVE' => 'Изтрий',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Модифицирано от',
  'LBL_LIST_FORM_TITLE' => 'Work Products Списък',
  'LBL_MODULE_NAME' => 'Work Products',
  'LBL_MODULE_TITLE' => 'Work Products',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product',
  'LBL_HOMEPAGE_TITLE' => 'Мои Work Products',
  'LNK_NEW_RECORD' => 'Създай Work Product',
  'LNK_LIST' => 'Разгледай Work Products',
  'LNK_IMPORT_M03_WORK_PRODUCT' => 'Import Work Product',
  'LBL_SEARCH_FORM_TITLE' => 'Търси Work Product',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Дейности',
  'LBL_M03_WORK_PRODUCT_SUBPANEL_TITLE' => 'Work Products',
  'LBL_NEW_FORM_TITLE' => 'Нов Work Product',
  'LNK_IMPORT_VCARD' => 'Import Work Product vCard',
  'LBL_IMPORT' => 'Import Work Products',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product record by importing a vCard from your file system.',
);